# Generated by Django 3.1.2 on 2021-01-12 14:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('add', '0004_auto_20210112_2153'),
    ]

    operations = [
        migrations.AlterField(
            model_name='komentar',
            name='message',
            field=models.CharField(blank=True, default='', max_length=300, null=True),
        ),
        migrations.AlterField(
            model_name='komentar',
            name='name',
            field=models.CharField(blank=True, default='anonymous', max_length=50, null=True),
        ),
        migrations.AlterField(
            model_name='komentar',
            name='time',
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
    ]
